Subject: I-D ACTION:draft-huitema-sgcp-v1-02.txt

From: [email-masked]
Date: Mon, 28 Sep 1998 10:22:06 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Simple Gateway Control Protocol (SGCP)
	Author(s)	: M. Arango, C. Huitema
	Filename	: draft-huitema-sgcp-v1-02.txt
	Pages		: 82
	Date		: 25-Sep-98
	
This document describes an application programming interface (SGCI) and
a corresponding protocol (SGCP) for controlling Voice over IP (VoIP)
Gateways from external call control elements. The SGCP assumes a call
control architecture where the call control 'intelligence' is outside
the gateways and handled by external call control elements.
 
The document is structured in 5 main sections:
 
*    The introduction presents the basic assumptions and the relation to
     other protocols such as H.323, RTSP, SAP or SIP.

*    The interface section presents a conceptual overview of the SGCP,
     presenting the naming conventions, the usage of the session
     description protocol SDP, and the five procedurs that compose SGCP:
     Notifications Request, Notification, Create Connection, Modify Con-
     nection and Delete Connection.
 
*    The protocol description section presents the SGCP encodings, which
     are based on simple text formats, and the transmission procedure
     over UDP.
 
*    The security section presents the security requirement of SGCP, and
     its usage of IP security services (IPSEC).
 
*    An example section presents two detailed examples of call set up
     procedures using SGCP.
 
*    The description of the changes between version 1.0 and version 1.1

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-huitema-sgcp-v1-02.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-huitema-sgcp-v1-02.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-huitema-sgcp-v1-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.